/*
 * Primary Colour: #686868;
 */

html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	color: #111;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	border-top: 32px solid #eeeeee;
}
body,
td,
th,
input,
textarea,
select {
	font-size: 13px;
	line-height: 170%;
}
h1, .welcome {
	color: #7d6a55;
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 20px 0px;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
}
h2 {
	color: #7d6a55;
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 20px 0px;
	font-size: 18px;
	font-weight: normal;
}
h3 {
	color: #777777;
	font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 20px 0px;
	font-size: 16px;
	font-weight: normal;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a,
a:visited,
a b {
	color: #e51b24;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
a:hover {
	text-decoration: none;
	color: #7d6a55;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'],
input[type='button'],
input[type='password'],
input[type='submit'],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input[type='tel'],
input[type='email'],
input[type='number'],
input[type='text'],
input[type='password'],
textarea {
	background: #fafafa;
	border: 1px solid #ddd;
	padding: 5px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: 'Open Sans', sans-serif;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 5px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: auto;
	-webkit-appearance: none;
}
label {
	cursor: pointer;
}
/* layout */
.container-site {

}
.container-header {
	width: 100%; max-width: 1200px;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: left;
	background: #ffffff;
}
#container {
	width: 100%; max-width: 1200px;
	padding: 10px 0px;
	margin: 0px auto;
	background: #ffffff;
	text-align: left;
}
#column-left {
	float: left;
	width: 220px;
}
#column-right {
	float: right;
	width: 220px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	padding-top: 10px;
}
#column-left + #column-right + #content,
#column-left + #content {
	margin-left: 235px;
}
#column-right + #content {
	margin-right: 235px;
}
/* header */
#header {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	width: 100%;
}
#logo {
	margin: 0px;
	padding: 0px;
	float: left;
}
#logo a,
#logo a img {
	display: inline-block;
}
#logo a img {
	width: 200px;
	height: auto;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #social {
	position: absolute;
	top: -32px;
	left:0;
	line-height: 100%;
}

#header #social .fa {
	font-size: 15px;
	color: #777;
	margin-right: 5px;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#header #social .fa:hover {
	color: #e51b24;
}

#header #phone {
	position: absolute;
	top: -32px;
	left:60px;
	color: #333;
	font-size: 12px;
	border-left: 1px solid #dcdcdc;
	padding-left: 10px;
	line-height: 100%;
}
#header #phone a {
	color: #777;
}

#header #phone a:hover {
	color: #e51b24;
}
#header .cartlinks {
	position: absolute;
	bottom: 3px;
	right: 0px;
}
#header .cartlinks a{
	margin-left: 8px;
	color: #aaaaaa;
}
#header .cartlinks a + a {
	border-left: 1px solid #eee;
	padding-left: 8px;
}
#header .cartlinks a:hover{
	color: #7d6a55;
}
#header #cart {
	position: absolute;
	top: 90px;
	right: 0px;
	z-index: 1000;
	min-width: 0px;
}
#header #cart .heading {
	float: right;
	/*margin: 0px 172px 0px 0px;*/
	margin: 0 0;
	padding: 0px;
	background: none;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #e51b24;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:3px;
	display: inline-block;
	font-size: 13px;
}
#header #cart .heading a {
	display: inline-block;
	font-size: 13px;
	color: #aaaaaa;
}

#header #cart .heading a:hover {
	color: #7d6a55;
}
/*#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}*/
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -5px;
	right: 0px;
	padding: 8px;
	min-height: 150px;
	border: 1px solid #EEEEEE;
	background: #FFF;
}
#header #cart.active .heading {
	/*margin: 0px 172px 0px 0px;*/
	margin: 0 0;
	padding: 0px 0px 11px 0px;
}
#header #cart.active .heading h4 {

}
#header #cart.active .heading a {

}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 50px;
	right: 0px;
	width: 278px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 0px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 242px;
	height: 21px;
	border: 1px solid #ededed;
	color: #888;
}
#header #welcome {
	position: absolute;
	top: -32px;
	right: 0px;
	z-index: 5;
	width: auto;
	text-align: center;
	background: #eee;
	padding: 0px 20px 20px;
	color: #777;
	line-height: 100%;
	font-size: 12px;
}

#header #welcome p {
	margin-bottom: 10px;
}
#header #welcome a {
	display: inline-block;
	padding: 5px 10px;
	line-height: 150%;
	color: #fff;
	font-size: 13px;
}

#header #welcome .fa {
	margin-right: 3px;
}

#header #welcome a.brown {
	background: #7d6a55;
}
#header #welcome a.brown:hover {
	background: #907d68;
}
#header #welcome a.red {
	background: #e51b24;
	margin-left: 5px;
}
#header #welcome a.red:hover {
	background: #f23941;
}
#header .links {
	position: absolute;
	right: 0px;
	display: none!important;
	top: 52px;
	line-height: 100%;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* Main Menu */

/* Category Menu */
.main-menu{
	background: #EEE;
	width: 100%;
}
#menu {
	background: #eeeeee;
	border: 1px solid #dddddd;
	/* height: 37px; */
	margin-bottom: 15px;
	padding: 0px 0px;
 	width: 100%;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #111;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	display: block;
	padding: 15px 15px 15px 15px;
	position: relative;
}
#menu > ul > li:hover > a,
#menu > ul > li > a:hover {
	color: #ffffff;
	background: #000000;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 21;
	border: 1px solid #dddddd;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a,
#menu > ul > li > div > ul > li > a {
	padding: 5px;
	color: #777777;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
	color: #ffffff !important;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.breadcrumb a{
	color: #CCCCCC;
	}
.success,
.warning,
.attention,
.information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	cursor: pointer;
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.success .close {
	display: none;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close,
.warning .close,
.attention .close,
.information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field,
select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a,
.list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
td.info-heading {
	width: 220px;
	height: 80px;
	text-align: center;
	background-color: rgb(229, 27, 36);
	color: rgb(255, 255, 255);
	font-family: georgia, serif;
	font-size: 24px;
	line-height: 20.8px;
}
td.info-body {
	width: 220px;
	height: 350px;
	text-align: left;
	vertical-align: top;
	background-color: rgb(238, 238, 238);
	color: rgb(51, 51, 51);
	line-height: 20.8px;
	font-family: sans-serif, Arial, Verdana, Trebuchet;
	font-size: 13px;
}
td.info-body a {
	color: #e51b24; 
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #686868;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #686868;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button,
input.button,
.form-element input[type="submit"] {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	background: #e51b24;
	display: inline-block;
	text-decoration: none;
	padding: 7px 12px;
	border: 0px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

a.button.bluebutton {
	background:#fff;
	color: #2f86be;
}
/* a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
} */
a.button:hover,
input.button:hover,
.form-element input[type="submit"]:hover {
	background: #7d6a55;
	color: #fff;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #777;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 100%;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.box {
	overflow: hidden;
}
#column-left .box .box-heading {
	background: #e51b24;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	transform: skewX(30deg);
	padding: 10px 0px 10px 60px;
	margin-left: -50px;
	width: 91%;
	margin-bottom:0;
}

#column-left .box.category .box-heading::before {
	content:'';
	font-family: 'FontAwesome';
	transform: skewX(-30deg);
	display: inline-block;
	margin-right: 10px;
}

#column-left .box.mod-freebox1 .box-heading::before {
	content:'';
	font-family: 'FontAwesome';
	transform: skewX(-30deg);
	display: inline-block;
	margin-right: 10px;
}

#column-left .box .box-heading p {
	transform: skewX(-30deg);
	margin-bottom:0;
	display: inline-block;
}

.box .box-heading span a {

}
.box .box-heading span a:hover {

}
.box .box-content {
	padding: 0px;
	
 }

 #column-left .box .box-content {
 	padding: 10px;
 	background:#eeeeee;
 }
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 230px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 15px;
}
/* Featured Module
.box-product > div.mod-feature {
	width: 212px;
} */
/* Bestsellers Module
.box-product > div.mod-bestseller {
	width: 212px;
} */
/* Specials Module
.box-product > div.mod-special {
	width: 212px;
} */
/* Latest Module
.box-product > div.mod-latest {
	width: 118px;
} */
/* Ebay Display Module
.box-product > div.mod-ebay {
	width: 212px;
} */
/* Related Products
.box-product > div.mod-related {
	width: 202px;
} */
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 5px;
}
.box-product .image img {
}
.box-product .name {
	margin-bottom: 3px;
}
.box-product .name a {
	font-weight: 600;
	text-decoration: none;
	display: block;
}
.box-product .price {
	display: block;
	font-weight: normal;
	color: #7d6a55;
	margin-bottom: 5px;
	font-size: 14px;
}
.box-product .price-old {
	color: #e51b24;
	text-decoration: line-through;
	font-weight: normal;
}
.box-product .price-new {
	font-weight: 600;
}
.box-product .rating {
	display: block;
	margin-bottom: 5px;
}
/* box category */
ul.box-category,
ul.box-category ul, #column-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child, #column-left ul > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li, #column-left ul > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li, #column-left ul > li + li {
	border-top: 1px solid #ddd;
}
ul.box-category > li > a, #column-left ul > li > a {
	text-decoration: none;
	color: #111;
}
ul.box-category > li > a:hover, #column-left ul > li > a:hover {
	color: #e51b24;
}
ul.box-category > li ul {
	display: none;
	padding-bottom:10px!important;
}

ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 5px 10px!important;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
	color: #888!important;
}
ul.box-category > li ul > li > a:hover {
	color: #e51b24!important;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter,
ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 23%;
	padding-left: 25px;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter b {
	font-weight: 600;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: 600;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 3px;
	margin-bottom: 25px;
	font-weight: 600;
}
.product-compare a {
	text-decoration: none;
	font-weight: 600;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 10px;
}
.product-list .right {
	float: right;
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #dddddd;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 10px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	max-width: 80px;
	height: auto;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	font-weight: 600;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	margin-bottom: 5px;
	color: #7d6a55;
	font-size: 16px;
	line-height: 100%;
	font-weight: 600;
}
.product-list .price-old {
	color: #e51b24;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	line-height: 100%;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist,
.product-list .compare {
	margin-bottom: 3px;
	display: none!important;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 230px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 3px;
}
.product-grid .image img {
}
.product-grid .name {
	margin-bottom: 3px;
}
.product-grid .name a {
	font-weight: 600;
	text-decoration: none;
	display: block;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 5px;
}
.product-grid .price {
	display: block;
	color: #7d6a55;
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: 600;
}
.product-grid .price-old {
	color: #e51b24;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 5px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 5px;
	display: none!important;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 0px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #777;
}
.product-info .description span {
	color: #777;
	font-weight: 600;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 0px 5px 10px 5px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 600;
	color: #7d6a55;
}
.product-info .price-old {
	color: #e51b24;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .quantity {
	margin-right: 10px;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	padding: 0px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart > div {
	display: inline-block;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .quantity {
	display: inline-block;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #686868;
	font-weight: bold;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td,
.attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td,
.compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #e51b24;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name,
.wishlist-info thead .model,
.wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity,
.wishlist-info thead .price,
.wishlist-info thead .total,
.wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name,
.wishlist-info tbody .model,
.wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity,
.wishlist-info tbody .price,
.wishlist-info tbody .total,
.wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #e51b24;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content,
.login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name,
.cart-info thead .model,
.cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price,
.cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name,
.cart-info tbody .model,
.cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'],
.cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price,
.cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #e51b24;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name,
.checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity,
.checkout-product thead .price,
.checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name,
.checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity,
.checkout-product tbody .price,
.checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	padding: 20px 0px;
	width: 100%; max-width: 1200px;
	margin: 0px auto;
	background: none;
	color: #777;
}
#footer ul {
	list-style: none;
	padding-left:0;
	margin:0;
	float: left;
	width: auto;
	vertical-align: top;
}

#footer ul li {
	display: inline-block;
	margin-right: 10px;
}

#footer ul li a {
	color: #777;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#footer ul li a:hover {
	color: #e51b24;
}

#footer #social {
	width: auto;
	float: right;
	vertical-align: top;
	text-transform: uppercase;
}

#footer #social .fa {
	width: 27px;
	height:27px;
	text-align: center;
	padding-top: 6px;
	font-size: 15px;
	color: #fff;
	background: #e51b24;
	border-radius: 50%;
	box-sizing: border-box;
	margin-left: 1px;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#footer #social .fa:hover {
	background:#f23941;
}
#footer h3 {
	font-size: 14px;
	color: #e51b24;
	margin-bottom: 0px;
	text-transform: uppercase;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #777;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#footer .column a:hover {
	color: #444;
}
.footer-links {
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
	width: 100%; max-width: 1200px;
	background:none;
	color: #777;
}
.footer-links p {
}
.footer-links p span {
	color: #e51b24;
}
span.MyWorkAustralia {
	text-align: left;
	float: left;
	color: #999;
}

span.MyWorkAustralia a {
	color: #999;
}
span#powered {
	text-align: right;
	float: right;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* Floats */
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfloat {
	display: block;
}

/*Information*/
.info .buttons {
	display: none;
}
/*Show button on Contact page*/
.info.info1 .buttons {
	display: block;
	padding: 0;
	border: none;
}
.info.info1 .buttons .right {
	float: none;
}
.info .content-left {
	float: left;
	width: 70%;
}
.info .contact-form {
	float: left;
	width: 100%;
	margin-left: 0px;
}
.contact-form .form-element label {
	display: none;
}
.contact-form .form-element input[type="submit"] {
	width: 100%;
	text-align: center;
	display: block;
	padding: 10px 10px;
}
/*****************************
 Contact Form
*****************************/
.contact-form {
	width: 100%;
	line-height: 100%;
	display: inline-block;
}
.contact-form .required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 10px 0px;
	display:inline-block;
}
.form-element:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
	/* float: left; */
	margin: 0px 0px 5px 0px;
	color: inherit;
	display: block;
	width: 80px;
	font-weight: bold;
}
.form-element input[type="text"],
.form-element textarea {
	/* float: left; */
	padding: 9px;
	width: 100%;
	box-sizing: border-box;
	color: #999;
}
.form-element textarea {
	width: 100%;
	box-sizing: border-box;
	line-height: 150%;
	height: 200px;
	padding: 9px;
}
/* Submit Elements */
.contact-form .confirm {
	color: #8ED334;
	font-size: 12px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.contact-form .error {
	color: #F45555;
	font-size: 12px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0;
}
/* Errors */
.formError.inline {
	display: block!important;
}
.formError.inline .formErrorContent {
	margin-top: 1px;
	padding: 5px 3%;
	width: 94%;
}
/*****************************
 Captcha 
*****************************/
#recaptcha_widget {
	width: 100%;
}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
	width: 100% !important;
	height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	padding: 10px 10px 10px 40px;
	width: auto;
	display: block;
	color: #666666;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
	background-image: url(/image/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	background-image: url(/image/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
	background-color: #333333;
	color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
	margin: 0px 0px 10px 0px;
	width: 100%;
	display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
	margin: 0px 0px 10px 0px;
	width: 228px;
	display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
	width: 170px;
	float: left;
	line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
	width: 80px;
	float: left;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
	margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
	width: 20px;
	height: 15px;
	float: left;
}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
	width: 20px;
	height: 15px;
	display: block;
	position: relative;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
	display: block;
	visibility: visible;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	position: absolute;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	background: #333333;
	top: -23px;
	left: 11px;
	margin-left: -26px;
	width: 50px;
	display: none;
	visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
	top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
	top: -43px;
}
/* Arrow */
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}

.mod-freebox2 .box-heading, .mod-freebox4 .box-heading {
	display: none;
}

.box.mod-freebox2 {
	margin-bottom:10px;
}
.col2 {
	width: 50%;
	float: left;
	box-sizing: border-box;
	line-height:0;
}

.col2:first-child {
	padding-right: 5px;
}

.col2:last-child {
	padding-left: 5px;
}

.col2.blue {
	background: #2f86be;
	padding: 25px;
}

.col2 img {
	width: 100%!important;
	height: auto!important;
}

.col2.protectimage {
	background: url(/image/data/box-protect.jpg) no-repeat center center;
	min-height: 240px;
	width: 50%;
}

.col2 h2 {
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 5px;
	text-transform: uppercase;
	line-height: 100%;
}

.col2 h3 {
	font-size: 21px;
	color: #fff;
	margin-bottom: 5px;
	line-height: 150%;
}

.col2 p {
	color: #fff;
	line-height: 150%;
}

.mod-freebox3 a {
	width: 12%;
	display: inline-block;
	padding: 0px 5px;
	box-sizing: border-box;
	vertical-align: middle;
}

.mod-freebox3 img {
	float: left;
}

.mod-freebox3 p, .mod-freebox4 p {
	margin-bottom: 0px;
}

.position-footer .box-content {
	width: 100%; max-width: 1200px;
	margin: 0 auto;
	display: block;
}

.position-footer .box, .position-header .box {
	margin-bottom:0;
}

.home .mod-freebox4 {
	display: none;
}
#s1 {
	margin: 0 auto;
	display: block;
}
#s1 img {
	width: 120px!important;
	height: auto!important;
	display: inline-block;
	padding: 0px 5px;
	box-sizing: border-box;
	vertical-align: middle;
}



/* MENU */

#nav,
#nav ul {
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     	z-index: 9999 !important;
}

#nav {
	width: 1290px;
	margin: 0 auto;
	display: block;
}

#nav a:link,
#nav a:active,
#nav a:visited {
    display:block;
    padding:0px;
    border-right:2px solid #fff;
    color:#111;
    text-decoration:none;
    background-color:#eeeeee;
	padding: 5px 12px;
	font-size: 12.5px;
}

#nav a:hover {
    background-color:#ddd;
    color:#111;
}

#nav > li {
    float:left;
    position:relative;
}

#nav > li:first-child a{
	background-color: #7d6a55;
	padding: 5px 35px 5px 20px;
}
#nav > li:first-child a:hover{
	background-color: #e51b24 ;
}
#nav > li:last-child a{
	padding: 5px 20px 5px 30px;
}

#nav > li:nth-child(2) {
	margin-left: -25px;
}

li.toplevel {
    float:left;
    position: relative;
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -o-transform-origin:0 0;
    transform-origin:0 0;
    -webkit-transform:skew(35deg);
    -moz-transform:skew(35deg);
    -ms-transform:skew(35deg);
    -o-transform:skew(35deg);
    transform:skew(35deg);
    z-index:60;
}

#nav li.toplevel:last-child {
	-webkit-transform:skew(0deg);
    -moz-transform:skew(0deg);
    -ms-transform:skew(0deg);
    -o-transform:skew(0deg);
    transform:skew(0deg);
    z-index:1;
}

li.toplevel > a span {
    -webkit-transform:skew(-35deg);
    -moz-transform:skew(-35deg);
    -ms-transform:skew(-35deg);
    -o-transform:skew(-35deg);
    transform:skew(-35deg);
    display:block;
}

li.toplevel:last-child > a span {
    -webkit-transform:skew(0deg);
    -moz-transform:skew(0deg);
    -ms-transform:skew(0deg);
    -o-transform:skew(0deg);
    transform:skew(0deg);
}

li.toplevel > ul {
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -o-transform-origin:0 0;
    transform-origin:0 0;
    -webkit-transform:skew(-35deg);
    -moz-transform:translate(0,1px) skew(-35deg);
    -ms-transform:skew(-35deg);
    -o-transform:skew(-35deg);
    transform:skew(-35deg);
}
li.toplevel:last-child > ul {
    -webkit-transform:skew(0deg);
    -moz-transform:translate(0,0px) skew(0deg);
    -ms-transform:skew(0deg);
    -o-transform:skew(0deg);
    transform:skew(0deg);
}

#nav ul {
    position:absolute;
    top:31px;
    left:0;
    width:12em;
    display:none;
}

#nav li ul a {
    width:180px;
    float:left;
    padding: 5px 10px!important;
    border:0px!important;
    border-bottom: 1px solid #fff!important;
}

#nav ul ul {
    display: block;
    /*margin-left: 200px;*/
    left: 200px;
	margin-top: 35px;
}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
    display:none;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
    display:block;
}
#nav ul li{
	position: relative !important;
}

table.accomandtravel1 th{
    color: #E51B24;
    background: #fff; 
    padding: 10px;
    font-size: 25px;
}

.accomandtravel1 td{
	background: #F3F3F3;
	padding: 10px !important;
	width: 34% !important;
}

.accomandtravel1 {
    border-collapse: collapse;
}

.accomandtravel1, .accomandtravel1 th, .accomandtravel1 td {
   border-right: 5px solid #fff;   
} 

.accomandtravel1, .accomandtravel1 td {
   border-bottom: 5px solid #fff;
}


table.accomandtravel2 th{
    color: #E51B24;
    background: #fff;
    padding: 10px;
    font-size: 25px;

}

.accomandtravel2 td{
	background: #F3F3F3;
	padding: 10px !important;
	width: 34% !important;
}

.accomandtravel2 {
    border-collapse: collapse;
}

.accomandtravel2, .accomandtravel2 th, .accomandtravel2 td {
   border-right: 5px solid #fff;   
} 

.accomandtravel2, .accomandtravel2 td {
   border-bottom: 5px solid #fff;
}

.accomandtravel2{
	display: none;
}


.giftcard a {
	width: 30%;
	display: inline-block;
}

.giftcard img {
	width: 100%!important;
	height: auto!important;
}
#nav li ul a {
position: relative;
float: none;
}

#nav ul ul {
top: 0;
margin-top:0;
}